[arch-commits] CVS update of extra/network/opera (PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Sun Dec 30 09:39:56 EST 2007


    Date: Sunday, December 30, 2007 @ 09:39:56
  Author: andyrtr
    Path: /home/cvs-extra/extra/network/opera

Modified: PKGBUILD (1.40 -> 1.41)

upgpkg: opera 9.50-0.12
rebuild for mozilla /usr move (plugins)


----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Index: extra/network/opera/PKGBUILD
diff -u extra/network/opera/PKGBUILD:1.40 extra/network/opera/PKGBUILD:1.41
--- extra/network/opera/PKGBUILD:1.40	Sun Dec 30 04:36:53 2007
+++ extra/network/opera/PKGBUILD	Sun Dec 30 09:39:56 2007
@@ -1,10 +1,10 @@
-# $Id: PKGBUILD,v 1.40 2007/12/30 09:36:53 andyrtr Exp $
+# $Id: PKGBUILD,v 1.41 2007/12/30 14:39:56 andyrtr Exp $
 # Maintainer: Tom Killian <tom at archlinux.org>
 # Contributor: dorphell <dorphell at archlinux.org>
 
 pkgname=opera
 pkgver=9.50
-pkgrel=0.11
+pkgrel=0.12
 pkgdesc="The Opera web browser"
 url="http://www.opera.com/"
 depends=(qt)
@@ -21,7 +21,7 @@
 build() {
 if [ "$CARCH" = "x86_64" ]; then
        cd ${startdir}/src/opera-9.50-20071221.2-shared-qt.x86_64-1729
-       sed 's|/usr/X11R6/lib/mozilla/plugins=1|/opt/mozilla/lib/plugins=1|' -i usr/share/opera/ini/pluginpath.ini || return 1
+       sed 's|/usr/X11R6/lib/mozilla/plugins=1|/usr/lib/mozilla/plugins=1|' -i usr/share/opera/ini/pluginpath.ini || return 1
   else cd ${startdir}/src/opera-9.25-20071214.6-shared-qt.i386-en-687
        sed 's|/usr/X11R6/lib/mozilla/plugins=1|/opt/mozilla/lib/plugins=1|' -i ini/pluginpath.ini || return 1
 fi




More information about the arch-commits mailing list